<script setup>
const runtimeConfig = useRuntimeConfig()

useHead({
    title: `${runtimeConfig.public.pageTitle}  مقالات `
})
</script>

<template>
    <BlogHeaderSlider />
    <BlogBottomSection />
</template>
